<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
        
    <wb-module deploy-name="jsf-vierge">
                
        <wb-resource deploy-path="/" source-path="/src/main/webapp" tag="defaultRootSource"/>
                
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/main/java"/>
                
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/main/ressources"/>
                
        <property name="java-output-path" value="/jsf-vierge/build/classes"/>
        <property name="context-root" value="jsf-vierge"/>
            
    </wb-module>
    
</project-modules>
